/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

.hinweis {
    background-color: #EAF8E4;
    border-color: #8DC478;
    color: #3E642F;
    font-size: 100%;
    font-style: italic;
}

#main-wrapper {
 padding-top: 5px;
}

.row {
  max-width: 2000px;
}

/* Header Regions ----------------------------------------------------------- */
.header-group-inner {
  background: #FFFFFF;
  padding: 0px;
}
#site-name-slogan {
   padding-top:20px;
   width: 70%;
/*    float: none; */
}
#site-name a:link, 
#site-name a:visited {
  color: #000;
}
#slogan {
  color: #000;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  float: none;
  font-size: 200%;
  font-style: normal;
}
#mission {
  color: #000;
  float: none;
}
#logo div {
  width: 30%;
}
#mission a:link, 
#mission a:visited {
  color: #af0000;
}
#block-uc_cart-0 {
  margin-top: 10pt;
}

#primary-menu .sf-menu a
 {
  padding-left: 0.75em;
  padding-right: 0.75em;
}

#primary-menu-inner
{
  margin-left: -1px;
}

#views-exposed-form-Suche-default
{
  float: left;
}

.catalog.menu li {
padding: 3px 3px 3px 25px;
}

ul.uc-categories a:link, ul.uc-categories a:visited {
  padding: 0px 5px 0px 5px;
}

/* Product-Detail-Seite ---------------------------------------------------- */
.product-group .uc-price-display {
  font-size: 100%;
}
#price-group {
  font-weight: bold;
}
/* Ubercart - product node */
.product-group .images {
  float: left;
  width: 220px;
}

#edit-reset-alphabetical {
   display: none;
}

#field-group .field-label {
  font-weight: bold;
}
.field-field-listprice {
  text-decoration:line-through;
}
.field-field-collectionno {
   display: none;
}
.field-field-description {
   display: none;
}
.field-field-bemerkung {
/*    color: #000; */
   max-width: 500px;
}
#product-description {
   font-weight: bold;
}
div.view-newestBooks .view-header {
	text-align: left;
}

/* Preisgröße auf den Katalogseiten*/
.catalog-grid-sell-price .uc-price {
    font-size: 0.6em;
    float: right;
}

.category-grid-products td {
    text-align: left;
}

/* Verkleinere die Blocküberschriften */
h2 {
  font-size: 120%;
}

/* Verkleinere die Page-Titel */
h1.title {
   font-size: 140%;
}

/* Verringere den Abstand des Suche-Buttons */
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0em;
}

/* Verringere den Abstand zwischen den Blöcken */
.block {
    margin-bottom: 0em;
}

.attributes {
    width: 250px;
}

/* Farbe der Fußzeile */
.footer-wrapper, .footer-message-wrapper, .store-footer, .footer-wrapper h2.block-title {
	color: white;
}
/* .form-submit .taxonomy-manager-buttons { */

.taxonomy-manager-buttons {
   color: black;
}

/* Suchbox im  Block */
#edit-keys {
  width: 220px;
}

.cart-help-text {
   line-height: 100%;
   font-size: 100%;
   font-style: italic;
}

/* Dateiname beim Import */
#edit-feeds-FeedsFileFetcher-upload {
 width: 500px;
}

/* Schreibweise der Secondary-Links */
#content-tabs ul.secondary{
    text-transform:none;
}

#edit-submit-Suche {
    font-size: 110%;
}

#block-views--exp-Suche-default h2 {
    font-size: 100%;
}

div.upsell-block-product {
    width: 200px;
    height: 240px;
}

[ntitle]::before {
    content: attr(ntitle);
}

.prosper-gray-border-image .inner img {
    border: 1px solid #bbb;
}
